<html>

<head>

  <title>Math Quiz</title>

  <meta charset="UTF-8">

  <meta property="og:title"       content="Math Quiz">
  <meta property="og:description" content="Quanto sobrou da Matemática vista nos seus 11 ou 12 anos de escola?">
  <meta property="og:image"       content="https://arkanon.gitlab.io/math-quiz/thumbnail-mathml.png">
  <meta property="og:image:width"  content="526">
  <meta property="og:image:height" content="266">
  <meta property="og:url"         content="https://arkanon.gitlab.io/math-quiz/mathml.html">
  <meta property="og:type"        content="website">
  <meta property="fb:app_id"      content="177456177041431">

  <link href="https://fonts.googleapis.com/css2?family=Baskervville&family=Kanit:wght@800&display=swap" rel="stylesheet">

  <script>

    // <http://w3schools.com/howto/howto_js_tabs.asp>
    function goto(e, page)
    {
      var i, page, tablinks
      pages = document.getElementsByClassName("page")
      for ( i=0; i<pages.length; i++ ) pages[i].style.display = "none"
      tablinks = document.getElementsByClassName("tablinks")
      for ( i=0; i<tablinks.length; i++ ) tablinks[i].className = tablinks[i].className.replace(" active", "")
      document.getElementById(page).style.display = "block"
      e.currentTarget.className += " active"
    }

    window.onload = function() { document.getElementById("def").click() }

  </script>

  <style>



    body
    {
      display: block;
      height: 100%;
      text-align: center;
      font-family: 'Baskervville', serif;
      margin: 0;
    }



    #warning
    {
      color: gainsboro;
      font-size: 40px;
    }



    #repo
    {
      position: fixed;
      top: 5px;
      right: 10px;
    }

    #repo img
    {
      width: 48px;
      opacity: 0.7;
    }



    .tab
    {
      margin-top: 10px;
      display: inline-block;
      overflow: hidden;
      background-color: #b3e6b3;
      width: 930px;
    }

    .tab button
    {
      background-color: inherit;
      float: left;
      border: none;
      outline: none;
      cursor: pointer;
      padding: 14px 16px;
      transition: 0.3s;
    }

    .tab button:hover
    {
      background-color: #40bf40;
    }

    .tab button.active
    {
      background-color: green;
      color: white;
    }

    .tab button::-moz-focus-inner
    {
      border: none;
    }

    .page
    {
      display: none;
      animation: fadeEffect 1s;
    }

    @keyframes fadeEffect
    {
      from { opacity: 0; }
      to   { opacity: 1; }
    }



    .q,
    .a
    {
      display: inline-flex;
      justify-content: center;
      align-items: center;
      height: 200px;
      line-height: 100px;
      margin: 5px;
      background: green;
      color: black;
      -webkit-text-stroke: 1.5px white;
    }

    .q
    {
      margin-top: 10px !important;
      padding-left: 30px !important;
      width: 900px;
    }

    .a
    {
      width: 460px;
    }



    math
    {
      font-family: 'Kanit', sans-serif;
      font-size: 130px;
    }

    mo
    {
      color: #003300 !important;
      -webkit-text-stroke: 0 white;
    }



  </style>

</head>

<body>

    <a id="repo" href="http://tiny.cc/ivf7pz" target="_blank"><img src="http://gitlab.com/arkanon/logos/-/raw/master/svg/gitlab.svg" alt="gitLab logo" title="Hosted on GitLab"></a>

    <div id="warning">Em construção, volte amanhã.</div>

    <div class="tab">
      <button class="tablinks" onclick="goto(event, 'q01')" id="def">1</button>
      <button class="tablinks" onclick="goto(event, 'q02')">2</button>
      <button class="tablinks" onclick="goto(event, 'q03')">3</button>
      <button class="tablinks" onclick="goto(event, 'q04')">4</button>
    </div>

    <div id="q01" class="page"><!--
   --><div class="q"><math><mn>6</mn><mo>&divide;</mo><mn>2</mn><mo>&times;</mo><mo>(</mo><mn>1</mn><mo>+</mo><mn>2</mn><mo>)</mo><mo>=</mo></math></div><!--
   --><div><!--
     --><div class="a"><math><mn>1</mn></math></div><!--
     --><div class="a"><math><mn>1,5</mn></math></div><!--
   --></div><!--
   --><div><!--
     --><div class="a"><math><mn>5</mn></math></div><!--
     --><div class="a"><math><mn>9</mn></math></div><!--
   --></div><!--
 --></div>

    <div id="q02" class="page"><!--
   --><div class="q"><math><mfrac><mn>16</mn><mn>38</mn></mfrac><mo>+</mo><mfrac><mn>14</mn><mn>38</mn></mfrac><mo>=</mo></math></div><!--
   --><div><!--
     --><div class="a"><math><mfrac><mn>30</mn><mn>76</mn></mfrac></math></div><!--
     --><div class="a"><math><mfrac><mn>19</mn><mn>38</mn></mfrac></math></div><!--
   --></div><!--
   --><div><!--
     --><div class="a"><math><mfrac><mn>15</mn><mn>19</mn></mfrac></math></div><!--
     --><div class="a"><math><mfrac><mn>15</mn><mn>38</mn></mfrac></math></div><!--
   --></div><!--
 --></div>

    <div id="q03" class="page"><!--
   --><div class="q"><math><mfrac><mn>1</mn><msqrt><mn>2</mn></msqrt></mfrac><mo>+</mo><mfrac><mn>1</mn><msqrt><mn>2</mn></msqrt></mfrac><mo>=</mo></math></div><!--
   --><div><!--
     --><div class="a"><math><msqrt><mn>2</mn></msqrt></math></div><!--
     --><div class="a"><math><mfrac><msqrt><mn>2</mn></msqrt><mn>2</mn></mfrac></math></div><!--
   --></div><!--
   --><div><!--
     --><div class="a"><math><mn>1</mn></math></div><!--
     --><div class="a"><math><mn>2</mn></math></div><!--
   --></div><!--
 --></div>

    <div id="q04" class="page"><!--
   --><div class="q"><math><msup><mrow><mo>(</mo><mn>-1</mn><mo>)</mo></mrow><mn>111</mn></msup><mo>=</mo></math></div><!--
   --><div><!--
     --><div class="a"><math><mn>-1</mn></math></div><!--
     --><div class="a"><math><mn>1</mn></math></div><!--
   --></div><!--
   --><div><!--
     --><div class="a"><math><mn>111</mn></math></div><!--
     --><div class="a"><math><mn>-111</mn></math></div><!--
   --></div><!--
 --></div>

</body>

</html>
